gr::dab::qpsk_demapper_vcb Class Reference

<+description of block+> More...

`#include <qpsk_demapper_vcb.h>`

Inheritance diagram for gr::dab::qpsk_demapper_vcb:
[legend]

## Public Types

typedef std::shared_ptr< qpsk_demapper_vcb > | sptr

## Static Public Member Functions

static sptr | make (int symbol_length)
| Return a shared_ptr to a new instance of dab::qpsk_demapper_vcb.

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef std::shared_ptr<qpsk_demapper_vcb> gr::dab::qpsk_demapper_vcb::sptr

## Member Function Documentation

## make()

sptr gr::dab::qpsk_demapper_vcb::make | ( | int | symbol_length | ) |

static

Return a shared_ptr to a new instance of dab::qpsk_demapper_vcb.

To avoid accidental use of raw pointers, dab::qpsk_demapper_vcb's constructor is in a private implementation class. dab::qpsk_demapper_vcb::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- qpsk_demapper_vcb.h